﻿@charset "utf-8";
/* CSS Document */
/*
 https://developer.mozilla.org/en/docs/Web/CSS/box-shadow
 box-shadow: [inset?] [top] [left] [blur] [size] [color];
 Tips:
 - We're setting all the blurs to 0 since we want a solid fill.
 - Add the inset keyword so the box-shadow is on the inside of the element
 - Animating the inset shadow on hover looks like the element is filling in from whatever side you specify ([top] and [left] accept negative values to become [bottom] and [right])
 - Multiple shadows can be stacked
 - If you're animating multiple shadows, be sure to keep the same number of shadows so the animation is smooth. Otherwise, you'll get something choppy.
 */
.fill:hover, .fill:focus {
  box-shadow: inset 0 0 0 2em var(--hover);
color:#fff;
}
.fill.homepageBtn:hover, .fill.homepageBtn:focus {
  box-shadow: inset 0 0 0 2em #fff;
color:var(--color);
}
.pulse:hover, .pulse:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
color:#e63e2f;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
.close:hover, .close:focus {
  box-shadow: inset -3.5em 0 0 0 var(--hover), inset 3.5em 0 0 0 var(--hover);
}
.raise:hover, .raise:focus {
  box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
  transform: translateY(-0.25em);
}
.up:hover, .up:focus {
  box-shadow: inset 0 -3.25em 0 0 var(--hover);
}
.slide:hover, .slide:focus {
  box-shadow: inset 6.5em 0 0 0 var(--hover);
}
.offset {
  box-shadow: 0.3em 0.3em 0 0 var(--color), inset 0.3em 0.3em 0 0 var(--color);
}
.offset:hover, .offset:focus {
  box-shadow: 0 0 0 0 var(--hover), inset 6em 3.5em 0 0 var(--hover);
}
.fill {
  --color: #08b7cc;
  --hover: #08b7cc;
}
.pulse {
  --color: #e63e2f;
  --hover: #e63e2f;
}
.close {
  --color: #ff7f82;
  --hover: #ffdc7f;
}
.raise {
  --color: #ffa260;
  --hover: #e5ff60;
}
.up {
  --color: #e4cb58;
  --hover: #94e458;
}
.slide {
  --color: #8fc866;
  --hover: #66c887;
}
.offset {
  --color: #19bc8b;
  --hover: #1973bc;
}
.buttons a  {
  color: var(--color);
  transition: 0.25s;
}
    .buttons a.homepageBtn {
        background: #08b7cc;
        background: var(--color);
        color: #fff;
        transition: 0.25s;
    }
    .buttons a.homepageDonate {
        background: #e63e2f;
        background: var(--color);
        color: #fff;
        transition: 0.25s;
    }
.buttons a.homepageBtn:hover{
	color: var(--color);
	background:#fff;
 	transition: 0.25s;
	text-decoration: none;
}
.buttons a :hover, .buttons a :focus {
  border-color: var(--hover);
  color: #fff !important;
text-decoration: none;
}

.buttons a {
  background: none;
  border: 2px solid;
  font: inherit;
  line-height: 1;
  margin: 0.5em;
  padding: 1em 1em;
}


.buttons label  {
  color: var(--color);
  transition: 0.25s;
}
    .buttons label.homepageBtn {
        background: #08b7cc;
        background: var(--color);
        color: #fff;
        transition: 0.25s;
    }
    .buttons label.homepageDonate {
        background: #e63e2f;
        background: var(--color);
        color: #fff;
        transition: 0.25s;
    }
    .buttons label.homepageBtn:hover {
        color: #08b7cc;
        color: var(--color);
        background: #fff;
        transition: 0.25s;
        text-decoration: none;
    }
.buttons label :hover, .buttons label :focus {
  border-color: var(--hover);
  color: #fff !important;
text-decoration: none;
}

.buttons label {
  background: none;
  border: 2px solid;
  font: inherit;
  line-height: 1;
  margin: 0.5em;
  padding: 1em 1em;
}


.buttons{    
	margin: 5% 0;
    width: 100%;
    text-align: center;
}

@media (max-width:667px){
	.buttons{
		margin:6% 0;
	}
	.buttons a.homepageBtn, .buttons a.homepageDonate{font-size:15px;}
}